• 0
Sign in to follow this  
StrandedHeart

Changing the Forum application version

Question

I have recently got hosting and I am just so confused with it. I want the forum to have a 3.x.x or whatever version but it only installs the 4.x versions. I dont even know how to fix this. Help me.

Share this post


Link to post
Share on other sites

3 answers to this question

Recommended Posts

  • 0

Hello,

Are you using the IPS cloud version, or are you uploading the files yourself and installing the forum?

If you're on the cloud, you'll need to contact IPS.

If you have the self hosted version, you'll need to download the 3.x version from your client area (on the IPS website) instead of 4.x.

Share this post


Link to post
Share on other sites
  • 0

I am hosted by IPS so I do not know if that makes a difference.

You'll need to contact them for assistance.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this